Tripwire pro 9.2, 10.0 a CS 2.1

MDKSA-2004:057: v Tripwire byla objevena chyba při manipulaci s řetězci, která může být zneužita lokálním uživatelem až ke spuštění kódu s právy bežícího procesu (obvykle jde o roota). Opravné balíčky jsou k dispozici pro Mandrakelinux 9.2, 10.0 a Corporate Server 2.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login